﻿
.terms-body {
    padding-top:70px;
    padding-bottom:70px;
    margin:0 auto;
    background-color:#fff;
    background-color:#f9f9f9;
    height:100%;
}
.terms-header {
    margin:0 auto;
    /*width:1100px;*/
    padding:30px 0 50px 0px;
    font-size:24px;
    text-align:center;
}
.terms-main {
    margin:0 auto;
    width:980px;
    font-size:14px;
    
}
    .terms-main div {
        line-height:32px;
    }
    .terms-main p {
        line-height:26px;
        padding:0 20px;
        letter-spacing:1px;
    }
